Name: kron4ek-wine-7.0-5-proton-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.0-5-proton-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.0-5-proton/wine-7.0-5-proton-amd64.tar.xz
  file_checksum: 457a87e89cd49449453bf74cf9b492c4
  rename: kron4ek-wine-7.0-5-proton-amd64.tar.xz
Post:
- action: rename
  source: wine-7.0-5-proton-amd64
  dest: kron4ek-wine-7.0-5-proton-amd64
